@import url(https://fonts.googleapis.com/css?family=Gilda+Display|Montserrat:300,400,500,600,700|Roboto:300,400,500,700,900);
a, h1, h2, h3, h4, h5, img, input, li, p, span, ul {
	padding: 0;
	margin: 0;
	outline: 0
}
a, label, span {
	display: inline-block
}
body {
	font-family: Montserrat, sans-serif;
	overflow-x: hidden!important;
	overflow-y: scroll!important;
	min-width: 360px
}
.basic-line2, .basic-line2::after, .basic-line2::before, .benifit-icon span, .foot-social img, .log-btn i, .log-wrap img, .mobile-menu, .smooth, .smooth:hover, a, a:hover, button, button:hover, header, input, input:focus, textarea, textarea:focus {
	-webkit-transition: all linear .2s;
	-moz-transition: all linear .2s;
	-ms-transition: all linear .2s;
	transition: all linear .2s;
	text-decoration: none
}
p {
	font-size: 14px;
	line-height: 18px;
	color: #222
}
.carousel-item img, .img-container img {
	width: 100%
}
.img-container>a {
	display: inline
}
.left-align {
	padding-left: 0
}
.right-align {
	padding-right: 0
}
.color-blue {
	color: #001f59!important
}
.bg-blue {
	background: #001f59;
	color: #fff
}
.img-container {
	overflow: hidden;
	position: relative
}
.img-fitted {
	height: 100%;
	object-fit: cover
}
.mobile {
	display: none
}
.btn-common {
	color: #fff;
	padding: 15px 40px;
	background: #0060ff;
	font-size: 12px;
	box-shadow: none;
	font-weight: 900;
	border: none;
	border-radius: 4px;
	margin-top: 30px;
	letter-spacing: 2px
}
.btn-common:hover {
	color: #fff!important;
	background: #24599a
}
.btn-stylish {
	font-size: 12px;
	font-weight: 600;
	color: #6c6c6c;
	border: 1.5px solid #868686;
	padding: 12px 40px;
	border-radius: 30px
}
.btn-stylish:hover {
	color: #245999;
	border-color: #245999;
	text-decoration: none
}
.btn-naked {
	background: 0 0;
	border: none;
	color: #2b3890;
	font-weight: 700;
	font-size: 14px;
	letter-spacing: 1px
}
.btn-naked i {
	margin-left: 5px
}
.heading-sm {
	font-size: 16px;
	font-weight: 700;
	color: #235a9e;
	margin-bottom: 10px
}
.heading-vsm {
	font-size: 14px;
	font-weight: 300;
	color: #666;
	margin-bottom: 5px;
	text-transform: uppercase
}
.heading-large {
	font-size: 38px;
	font-weight: 700;
	color: #222;
	font-family: "Gilda Display"
}
.sm-line {
	height: 4px;
	width: 50px;
	margin: 0 auto;
	background: #444;
	display: block;
	margin-top: 15px
}
.pad-top {
	padding-top: 60px
}
.pad-bot {
	padding-bottom: 60px
}
.sidenav .navbar-nav {
	width: 100%
}
.sidenav .navbar-nav li a {
	font-size: 18px
}
.sidenav .navbar-nav li span {
	min-width: 40px
}
.sidenav {
	height: 100%;
	left: -380px;
	position: fixed;
	z-index: 1;
	top: 0;
	overflow-x: hidden;
	transition: .5s;
	border-right: 6px solid #00a3d9;
	background: #fff;
	padding: 25px
}
.sidenav li {
	float: none;
	display: block
}
.sidenav .nav a {
	padding: 4px 30px!important;
	text-decoration: none;
	color: #585858;
	display: block;
	transition: .3s;
	text-transform: uppercase
}
.nav-side {
	text-align: center
}
.side-logo {
	max-width: 260px
}
.close-btn-wrap {
	margin-top: 30px
}
.closebtn {
	font-size: 50px!important;
	background: #dbdbdb;
	color: #4d4d4d;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	text-align: center;
	line-height: 50px;
	margin: 0 auto;
	display: block
}
.closebtn:hover {
	background: #00a3d9;
	color: #fff
}
.dialog {
	z-index: 9
}
header {
	width: 100%;
	top: 0;
	left: 0;
	position: absolute;
	padding: 5px 0;
	z-index: 9
}
.fixed-header {
	position: fixed;
	background: #fff;
	border-bottom: 2px solid #eee;
	z-index: 999999
}
.header-right {
	padding-top: 10px
}
.log-nav {
	display: flex
}
.logo-wrap a {
	position: relative
}
.logo-wrap img {
	max-width: 150px
}
.alt-logo {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0
}
.fixed-header .alt-logo {
	opacity: 1
}
.fixed-header .main-nav ul li a {
	color: #333
}
.fixed-header .log-btn {
	color: #333
}
.main-nav {
	padding-left: 20px;
	padding-top: 12px
}
.main-nav ul {
	list-style: none
}
.main-nav ul li {
	display: inline-block
}
.main-nav ul li a {
	color: #fff;
	font-size: 14px;
	padding: 5px 10px;
	font-weight: 600;
	border-radius: 4px;
	font-family: Roboto;
	text-transform: uppercase
}
.main-nav ul li a:hover {
	background: #0060ff;
	color: #fff
}
.log-btn {
	font-size: 12px;
	font-weight: 700;
	color: #fff;
	vertical-align: middle;
	margin-right: 15px;
	letter-spacing: 1px
}
.log-btn:hover {
	color: #fff
}
.log-btn:hover>i {
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	transform: rotate(360deg)
}
.log-btn i {
	margin-right: 5px
}
.ride-btn {
	background: #0060ff;
	color: #fff;
	padding: 10px 15px;
	font-size: 12px;
	font-weight: 700;
	vertical-align: middle;
	border-radius: 4px;
	letter-spacing: 1px
}
.ride-btn:hover {
	color: #fff;
	box-shadow: 0 0 10px #bbb
}
.menu-btn {
	background: 0 0;
	border: none;
	color: #fff;
	font-size: 28px;
	vertical-align: middle;
	padding: 0;
	margin-left: 15px;
	line-height: 20px
}
.menu-btn:hover {
	background: #235a9e;
	cursor: pointer;
	color: #fff
}
.fixed-header .menu-btn {
	color: #444
}
.fixed-header .menu-btn:hover {
	color: #235a9e;
	background: 0 0
}
.carousel-item {
	height: 600px;
	background: #000
}
.banner-layer {
	position: absolute;
	background: rgba(0,0,0,.4);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1
}
.carousel-caption {
	z-index: 9
}
.banner-main {
	position: relative;
	height: 550px
}
.banner-contents {
	position: absolute;
	top: 40%;
	width: 100%;
	left: 0;
	z-index: 2;
	text-align: center
}
.banner-contents h1 {
	color: #fff;
	font-size: 54px;
	line-height: 70px;
	font-weight: 700;
	font-family: "Gilda Display";
	text-shadow: 0 0 4px #444;
	animation-delay: 1s
}
.banner-contents h4 {
	color: #fff;
	font-size: 18px;
	text-shadow: 0 0 2px #444;
	animation-delay: 2s;
	margin-top: 15px
}
.home-intro .heading-vsm {
	margin-top: 10px;
	margin-bottom: 10px
}
.intro-image .img-container {
	height: 350px;
	border-radius: 5px;
	box-shadow: 0 0 15px #bbb
}
.intro-image::after {
	height: 310px;
	border: 3px solid #eee;
	position: absolute;
	content: "";
	width: 60px;
	z-index: -1;
	top: 20px;
	right: 20px;
	border-radius: 4px
}
.extra-cont .row, .intro-wrap .row {
	overflow: hidden
}
.intro-image {
	padding-right: 60px
}
.vert-line {
	width: 3px;
	height: 60px;
	background: #eee;
	margin: 0 auto;
	display: block;
	margin-top: 15px;
	margin-bottom: 20px
}
.basic-line {
	width: 70px;
	height: 3px;
	background: #eee;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px
}
.intro-wrap p {
	font-size: 14px;
	color: #666;
	line-height: 22px;
	margin-top: 24px
}
.benifits-wrap {
	background: url(../images/bg.jpg);
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat
}
.banner-layer2 {
	background: rgba(0,11,30,.7)
}
.benifits-wrap h2, .benifits-wrap h4 {
	color: #fff
}
.benifits {
	padding-top: 15px
}
.benifit {
	margin-top: 30px
}
.benifit-icon img {
	max-width: 34px
}
.benifit-icon span {
	height: 80px;
	width: 80px;
	background: #fff;
	border-radius: 50%;
	padding-top: 22px
}
.benifit-in {
	display: flex
}
.basic-line2 {
	height: 2px;
	width: 40px;
	background: rgba(255,255,255,.5);
	display: block;
	margin-bottom: 15px;
	position: relative
}
.basic-line2::after, .basic-line2::before {
	height: 2px;
	width: 10px;
	background: rgba(255,255,255,1);
	position: absolute;
	content: "";
	opacity: 0
}
.basic-line2::before {
	right: -3px;
	transform: rotate(50deg);
	top: -4px
}
.basic-line2::after {
	right: -3px;
	transform: rotate(-50deg);
	top: 3px
}
.benifit-title {
	margin-left: 20px;
	margin-top: 19px
}
.benifit-title h4 {
	font-size: 16px;
	font-weight: 600;
	font-family: "Gilda Display"
}
.benifit-link:hover .basic-line2 {
	background: #fff
}
.benifit-link:hover .basic-line2::after, .benifit-link:hover .basic-line2::before {
	opacity: 1
}
.basic-line3 {
	width: 60px;
	height: 3px;
	display: block;
	margin: 0 auto;
	background: #001f59;
	border-radius: 2px;
	margin-top: 10px
}
.services {
	padding-top: 15px
}
.service {
	margin-top: 30px
}
.service-in .img-container {
	height: 230px;
	position: relative;
	border-radius: 5px
}
.service-index {
	color: #fff;
	position: absolute;
	z-index: 2;
	font-size: 34px;
	font-weight: 200;
	bottom: 0;
	left: 10px
}
.service-in .img-container::after {
	position: absolute;
	background: #0060ff;
	width: 100px;
	height: 150px;
	bottom: -70px;
	left: -50px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	content: "";
	z-index: 1
}
.service-in h4 {
	font-size: 20px;
	font-weight: 600;
	color: #444;
	margin-top: 18px;
	margin-left: 15px;
	font-family: "Gilda Display";
	line-height: 28px
}
.service-main-in p {
	margin-left: 15px;
	margin-top: 7px;
	color: #666;
	line-height: 20px
}
.service-link {
	opacity: 0;
	background: rgba(24,46,67,.7);
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	padding: 0 20px;
	padding-top: 100px;
	z-index: 9;
	text-align: center
}
.service-link:hover {
	opacity: 1
}
.service-link i {
	color: #fff;
	font-size: 20px
}
.services-wrap .btn-common {
	margin-top: 45px
}
.slide-titles {
	background: #001c48;
	padding-top: 60px;
	padding-bottom: 120px
}
.slide-titles .heading-large, .slide-titles .heading-vsm {
	color: #fff
}
.vehicle-slide {
	margin-top: -70px
}
.vechile-title {
	text-align: right
}
.vechile-title h4 {
	color: #fff;
	font-weight: 600;
	font-size: 20px;
	font-family: "Gilda Display"
}
.vechile-title span {
	margin: 0 0 0 auto;
	margin-top: 8px
}
.vehicle-img {
	padding: 0 30px
}
.overview-in {
	display: flex
}
.overview-in img {
	max-width: 15px
}
.overview-in span {
	color: #fff;
	font-size: 12px;
	font-weight: 500;
	margin-left: 10px;
	padding-top: 4px
}
.overview-in span b {
	margin-left: 5px
}
.how-sec {
	position: relative
}
.long-line {
	height: 1px;
	background: #ddd;
	position: absolute;
	width: 100%;
	left: 0;
	top: 419px;
	z-index: -1
}
.how-in {
	margin-top: 30px
}
.how h2 {
	font-weight: 200;
	font-size: 86px;
	color: #ddd;
	line-height: 76px
}
.how span {
	position: relative;
	height: 34px;
	width: 34px;
	background: #d6e4f5;
	border-radius: 50%;
	display: block;
	margin: 30px auto
}
.how span:after {
	position: absolute;
	content: "";
	height: 16px;
	width: 16px;
	background: #235a9e;
	border-radius: 50%;
	top: 9px;
	left: 9px
}
.how h4 {
	font-size: 18px;
	font-weight: 700;
	color: #222
}
.how p {
	color: #888;
	margin-top: 15px;
	line-height: 20px;
	font-size: 13px
}
.cont-in {
	text-align: right;
	padding-right: 20px
}
.cont-in h3 {
	font-size: 30px;
	font-family: "Gilda Display";
	font-weight: 600;
	color: #222
}
.cont-ride {
	padding-top: 5px;
	padding-left: 20px;
	text-align: left
}
.cont-ride a {
	border: 1.5px solid #0060ff;
	color: #222;
	padding: 14px 60px;
	border-radius: 5px;
	font-weight: 600;
	font-size: 14px;
	letter-spacing: 1px
}
.cont-ride a:hover {
	background: #0060ff;
	color: #fff
}
.tes-heads .heading-large {
	color: #fff
}
.tes-heads .sm-line {
	background: rgba(255,255,255,.4);
	display: inline-block;
	height: 2px;
	vertical-align: super
}
.tes-sec {
	background: url(../images/tes.jpg);
	background-size: cover;
	background-repeat: no-repeat
}
.tes-sec .layer {
	background: rgba(24,46,67,.9)
}
.tes-wrap {
	display: flex
}
.tes-image .img-container {
	height: 70px;
	width: 70px;
	border-radius: 50%;
	margin-right: 20px
}
.tes-in p {
	color: rgba(255,255,255,.7);
	font-size: 13px;
	line-height: 20px
}
.tes-in h4 {
	font-size: 16px;
	font-weight: 700;
	color: #fff;
	margin-top: 10px
}
.heading-mid {
	font-size: 20px;
	font-weight: 700;
	color: #222
}
.apps a {
	margin: 0 10px;
	margin-top: 30px
}
.apps img {
	max-width: 150px
}
footer {
	background: #000b1a
}
.foot-wrap {
	text-align: center
}
.foot-wrap h4 {
	color: #fff;
	margin-bottom: 20px
}
.foot-wrap p {
	color: rgba(255,255,255,.5);
	max-width: 600px;
	margin: 0 auto;
	line-height: 20px
}
.foot-social {
	margin-bottom: 30px
}
.foot-social a {
	margin: 0 5px
}
.foot-social a:hover {
	opacity: .8
}
a[class^="social"] {
	width: 40px;
	height: 40px;
	border-radius: 50%;
	color: #fff;
	font-size: 18px;
	padding-top: 7px;
}
.social-fb {
	background-color: #3b5998;
}
.social-tw {
	background-color: #00acee;
}
.social-insta {
	background-color: #dd2a7b;
}
.footer-links {
	border: 1.5px solid rgba(255,255,255,.2);
	max-width: 600px;
	margin: 0 auto;
	padding: 10px 0;
	margin-bottom: 10px
}
.pay-img {
	width: 100%;
	max-width: 340px;
	padding-left: 15px;
	padding-right: 15px
}
.foot-links a {
	color: #fff;
	font-size: 14px;
	font-weight: 600
}
.foot-links {
	max-width: 700px;
	margin: 0 auto;
	padding-top: 5px
}
.foot-links a {
	padding: 0 15px;
	position: relative
}
.foot-links a::after {
	position: absolute;
	content: "";
	width: 8px;
	height: 8px;
	border-radius: 50%;
	right: -4px;
	top: 7px;
	background: rgba(255,255,255,.4)
}
.foot-links a:last-child::after {
	display: none
}
.foot-links a:hover {
	opacity: .8
}
.copyrights {
	padding-top: 10px
}
.copyrights b, .copyrights span {
	font-size: 13px;
	color: rgba(255,255,255,.5);
	display: block
}
.copyrights b {
	font-weight: 600
}
.booking-home {
	position: relative
}
.booking-body {
	background: url(../images/main-bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	padding: 60px 0;
	padding-top: 100px
}
.home-banners{
    margin-top:100px;
}
.banners-in h2 {
	color: #fff;
	font-family: "Gilda Display";
	font-size: 40px;
	font-weight: 600;
	line-height: 52px;
	text-shadow: 0 0 5px #222
}
.banners-in h3 {
	color: #fff;
	font-size: 20px;
	font-weight: 400;
	text-shadow: 0 0 5px #222;
	margin-top: 15px
}
.banners-in span {
	display: block;
	font-size: 18px;
	color: rgba(255,255,255,.9);
	font-weight: 500;
	margin-bottom: 10px
}
.banners-in b {
	font-weight: 600;
	display: block;
	font-size: 50px;
	line-height: 50px;
	font-family: "Gilda Display"
}
.booking-form-wrap {
    text-align: left;
    max-width: 1000px;
    margin:0 auto;
	margin-top: 30px
}
.booking-form input {
	padding: 15px 12px;
	border: 1px solid #ccc;
	width: 100%;
	border-radius: 5px;
	font-size: 12px;
	font-weight: 500;
	padding-right: 40px
}
.booking-form input:focus {
	box-shadow: 0 0 5px #00215a
}
.booking-form-in {
	background: #fff;
	padding: 25px 20px;
	border-radius: 5px
}
.booking-form-in h4 {
	text-align: center;
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: 700
}
.booking-form-wrap h3 {
	color: #fff;
	font-size: 24px;
	text-align: center;
	font-weight: 600;
	margin-bottom: 20px;
	font-family: "Gilda Display";
	background: #00215a;
	padding: 10px 0;
	border-radius: 5px;
	padding-top: 13px
}
.select-custom img {
	max-width: 20px
}
.select-custom>span {
	color: #666;
	font-size: 12px;
	font-weight: 600
}
.select-custom>span b {
	font-weight: 700
}
.select-custom input {
	display: none
}
.location-in .form-group {
	position: relative
}
.location-in label {
	color: #333;
	font-size: 13px;
	font-weight: 600;
	margin-bottom: 4px
}
.loc-switch svg{
    width:20px;
}
.address-col-left {
    position:relative;
    padding-right:30px;
}
.address-col-right{
    padding-left:30px;
}
.loc-switch{
    padding: 8px;
    padding-bottom: 2px;
    border: 1px solid #ddd;
    border-radius: 5px;
    background: #eee;
    position: absolute;
    bottom: 22px;
    right: -19px;
    z-index:9999;
    cursor:pointer;
}
.loc-switch:focus {
    outline:none;
}
.custom-loc-drop {
    list-style:none;
    background-color:#fff;
    box-shadow:0 0 5px rgba(0,0,0,0.5);
    border-radius:5px;
    position:absolute;
    top:76px;
    left:0;
    width:100%;
    display:none;
    z-index:9;
}
.custom-loc-drop li {
     position:relative;
     font-size:13px;
     font-weight:600;
     color:#333;
     border-bottom:1px solid #ddd;
     padding:8px 10px;
      padding-left:35px;
      cursor:pointer;
}
.custom-loc-drop li:hover {
    background-color:#f6f6f6;
}
.custom-loc-drop i {
    font-size:14px;
    position:absolute;
    left: 10px;
    top: 10px
}
/*.drop-input:focus + .custom-loc-drop{
    display:block;
}
.custom-loc-drop:hover{
    display:block;
}*/
.stop-input-div{
    display:none;
}
.stop-btn-wrap{
    border-radius:5px;
    background-color:#f6f6f6;
    padding:9px 10px;
    margin-top: 25px;
}
.add-stop-btn{
    background-color:#0060ff;
    color:#fff;
    font-size:12px;
    font-weight:700;
    padding:7px 15px;
    border-radius:4px;
    border:none;
    cursor:pointer;
    letter-spacing:0.025em;
}
.add-stop-btn i{
    margin-right:5px;
}
.clear-btn {
	position: absolute;
	right: 4px;
	border: none;
	color: #888;
	background: 0 0;
	bottom: 9px;
	cursor: pointer;
	font-size: 18px;
}
.clear-btn2{
    top: 38px;
    right: 5px;
    height: 25px;
}
.clear-btn:focus {
	outline: 0
}
.clear-btn:hover>i {
	color: #ed7117
}
.select-custom .dropdown-menu {
	transform: none!important;
	left: 0!important;
	right: auto!important;
	top: 45px!important;
	min-width: 130px!important
}
.custom-drop {
	width: 20px;
	height: 20px;
	border-radius: 50%;
	border: none;
	color: #fff;
	background: #0060ff;
	font-size: 12px;
	padding-top: 2px;
	margin-left: 15px;
	text-align: center
}
.custom-drop:hover {
	color: #444;
	background: #ccc;
	cursor: pointer
}
.custom-drop:focus {
	outline: 0
}
.dropdown.show .custom-drop {
    -webkit-transform: rotate(180deg);
	transform: rotate(180deg)
}
.select-custom .dropdown-menu a, .select-custom .dropdown-menu span  {
	font-size: 12px;
	font-weight: 500;
    padding: 3px 15px!important;
    cursor: pointer;
}
.lug-select {
	border-left: 1px solid rgba(255,255,255,.4)
}
#stops-show li{
    background-color:#0060ff;
    font-size:12px;
    padding:4px 6px;
    border-radius: 4px;
    margin-top:6px;
    margin-right:6px;
    color:#fff;
    font-weight:500;
}
.long-btn {
	width: 100%;
	background: #0060ff;
	color: #fff;
	font-weight: 700;
	border: none;
	padding: 12px 30px;
	border-radius: 6px;
	font-size: 12px;
	letter-spacing: 1px
}
.long-btn i {
	margin-left: 15px
}
.long-btn:hover {
	cursor: pointer
}
.long-btn:focus {
	outline: 0
}
.type-selects {
    -ms-display:flex;
    display:flex;
    margin-top: 30px;
}
.custom-type input{
    display:none;
}
.custom-type label{
    border-top:4px solid transparent;
    border-radius: 3px;
    overflow: hidden;
    margin-right:30px;
    font-weight:600;
    padding-top:10px;
    font-size:14px;
    color:#363636;
    cursor: pointer;
    -webkit-transition:all linear 0.2s;
    transition:all linear 0.2s
}
.custom-type input:checked + label{
    color:#0060ff;
    border-color: #0060ff;
}
.new-address-col select{
    font-size:12px;
    padding:15px 10px;
    border-radius: 5px;
    border:1px solid #ccc;
    width:100%;
    font-weight: 500;
    padding-top:16px;
}
.new-address-col select:focus{
    outline:none;
    box-shadow: 0 0 5px #00215a;
}
.lug-selector {
    position:relative;
    padding-right: 35px;
}
.lug-selector .dropdown {
    margin-top:26px;
}
.lug-selector a{
    padding:11px;
    border-radius: 5px;
    border:1px solid #ccc;
    display: block;
}
.lug-selector .drop-title{
    color:#444;
    font-size:13px;
    font-weight:600;
}
.btn-wrap {
	padding-top: 26px
}
.btn-wrap .long-btn{
    padding:14px 30px;
    background-color:#0060ff
}
.form-btn {
	padding: 12px 40px;
	font-size: 14px;
	font-weight: 600;
	border-radius: 7px;
	cursor: pointer
}
.form-naked-btn {
	background: 0 0;
	border: 1.5px solid #235a9e;
	color: #235a9e;
	margin-right: 6px
}
.form-common-btn {
	background: #cf2338;
	border: 1.5px solid #cf2338;
	color: #fff
}
.booking-tip {
	position: absolute;
	right: 0;
    bottom: 6px;
    font-size: 24px;
    color: #00215a;
    z-index: 1;
    border: none !important;
    padding: 0 !important;
    display: inline-block !important;
    width: auto !important;
}
.form-loader{
   position: absolute; top:0; left:0;width: 100%; height: 100%;  display:none; z-index: 999999; 
}
.loader-wrap{
    background: rgba(255,255,255,0.7); 
    display:flex;
    width:100%;
    height:100%;
    justify-content:center;
    align-items:center;
}
.loader-wrap span{
    font-weight:500;
    color:#363636;
    font-size:15px;
}
.inner-page .heading-large {
	font-size: 32px
}
.about-page .heading-large {
	font-size: 38px
}
.inner-banner .img-container {
	height: 300px;
	position: relative
}
.inner-page {
	padding-top: 60px;
	padding-bottom: 60px
}
.about-pg-content {
	margin-top: 30px
}
.inner-content {
	margin-top: 15px
}
.inner-content p {
	font-size: 15px;
	line-height: 20px
}
.services-page {
	background: #f5f5f5
}
.single-in {
	background: #fff
}
.single-in .img-container {
	height: 260px
}
.single-overview {
	padding: 15px
}
.single-overview h4 {
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 10px
}
.single-overview p {
	font-size: 13px;
	color: #666
}
.service-single {
	margin-top: 40px
}
.service-col {
	margin-top: 40px
}
.service-page-image {
	padding-right: 30px
}
.service-page-details {
	background: #fff;
	padding: 30px
}
.service-page-details h4 {
	font-size: 24px;
	font-weight: 600;
	margin-bottom: 10px
}
.service-page-details p {
	font-size: 15px;
	color: #666;
	line-height: 20px
}
.benifit-main {
	margin-top: 30px
}
.benifit-main .benifit-icon span {
	background: #eee
}
.benifit-main-cont h4 {
	font-size: 16px;
	font-weight: 600;
	color: #333;
	margin-top: 15px;
	margin-left: 20px
}
.benifit-main-cont p, .services-main p {
	color: #666;
	margin-top: 5px
}
.services-main h4 {
	font-size: 18px;
	color: #333
}
.services-main h4, .services-main p {
	margin-left: 15px
}
.services-main .service-in .img-container::after {
	display: none
}
.common-form input, .common-form textarea {
	width: 100%;
	border: 1px solid #ccc;
	padding: 12px;
	font-size: 13px;
	border-radius: 4px
}
.common-form input:focus, .common-form textarea:focus {
	box-shadow: 0 0 5px #0060ff;
	outline: 0
}
.contact-others {
	margin-top: 30px
}
.contact-form-wrap {
	margin-top: 30px
}
.common-form .btn-common {
	margin-top: 0;
	padding: 12px 30px;
	cursor: pointer
}
.map-wrap iframe {
	width: 100%;
	height: 300px
}
.contact-other {
	background: #001f59!important;
	border-radius: 5px;
	padding: 30px
}
.contact-other h4 {
	color: #fff;
	font-size: 20px;
	font-family: "Gilda Display";
	font-weight: 400;
	border-bottom: 1.5px solid rgba(255,255,255,.2);
	padding-bottom: 5px;
	margin-bottom: 15px
}
.contact-other ul {
	list-style: none
}
.contact-other ul li a {
	color: #fff;
	font-size: 14px;
	font-weight: 500
}
.contact-other ul li {
	margin-bottom: 5px
}
.mobile-menu {
	position: fixed;
	width: 300px;
	background: #001f59;
	z-index: 9999999;
	height: 100%;
	padding: 20px 0;
	left: -340px
}
.mobile-menu ul li a {
	color: #fff;
	font-weight: 500;
	padding: 5px 30px
}
.menu-btn:focus {
	outline: 0
}
.mobile-links {
	padding: 0 30px;
	margin-bottom: 15px;
	display: none
}
.mobile-links a {
	color: #fff;
	font-size: 13px;
	font-weight: 500;
	border: 1px solid #fff;
	padding: 8px 18px;
	border-radius: 4px
}
.mobile-links a i {
	margin-right: 5px
}
.mobile-links a:first-child {
	margin-right: 5px
}
.benifit-link {
	display: block
}
.menu-btn {
	display: none
}
.mobile-view {
	display: none
}
.close-btn {
	position: absolute;
	background: #001f59;
	color: #fff;
	top: 30px;
	right: -35px;
	padding: 6px 12px;
	border: none;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px
}
.close-btn:focus {
	outline: 0
}
.auth-btn {
	font-weight: 500;
	font-size: 14px;
	color: #fff;
	margin-right: 10px
}
.fixed-header .auth-btn {
	color: #666
}
.auth-btn:hover {
	color: #0060ff
}
.site-blog {
	max-width: 800px;
	margin: 0 auto;
	padding-top: 10px
}
.blog {
	display: flex;
	margin-top: 30px;
	border-bottom: 2px solid #eee;
	padding-bottom: 30px
}
.site-blog>div.blog:last-child {
	border: none;
	padding-bottom: 0
}
.blog-image .img-container {
	width: 240px;
	height: 200px
}
.blog-overview {
	padding-left: 20px
}
.blog-overview h4 {
	font-size: 20px;
	font-family: "Gilda Display";
	font-weight: 600;
	color: #222;
	line-height: 28px
}
.blog-overview h4 a {
	color: inherit
}
.blog-overview p {
	font-weight: 400;
	color: #666;
	margin-top: 10px;
	font-size: 14px
}
.blog-overview span {
	font-size: 14px;
	font-weight: 700;
	color: #001f59!important;
	margin-top: 15px
}
.blog-details span i, .blog-overview span i {
	margin-right: 5px
}
.blog-details h2 {
	font-family: "Gilda Display";
	font-weight: 700;
	font-size: 30px;
	margin-bottom: 5px
}
.blog-details span {
	font-size: 13px;
	color: #888;
	font-weight: 700;
	margin-right: 15px
}
.blog-details .img-container {
	margin-top: 15px
}
.blog-content {
	margin-top: 20px
}
.blog-content p {
	font-size: 16px;
	line-height: 24px
}
.side-blog-wrap {
	padding-left: 30px
}
.side-blogs {
	background: #f8f8f8;
	padding: 20px 15px
}
.side-blog-wrap>h3 {
	background: #001f59!important;
	color: #fff;
	padding: 10px 15px;
	font-size: 18px;
	font-weight: 700;
	margin-top: 10px
}
.side-image .img-container {
	height: 200px
}
.side-content h3 {
	font-weight: 600;
	margin-top: 10px;
	font-size: 16px;
	color: #222;
	font-family: "Gilda Display";
	line-height: 22px
}
.side-content h3 a {
	color: inherit
}
.blog-content ol, .blog-content ul, .inner-content ol, .inner-content ul {
	margin-left: 15px
}
@media only screen and (max-width:1199px) {
    .ride-btn {
        padding: 10px;
    }
    .lug-selector {
        padding-right:30px;
    }
    }
@media only screen and (max-width:1199px) and (min-width:993px)  {
    .lug-selector a {
        padding: 12px 7px;
    }
    .btn-wrap .long-btn {
        padding: 14px 20px;}
}  
@media only screen and (max-width:993px) and (min-width:768px) {
.menu-btn {
	display: inline-block
}
.main-nav {
	display: none
}
.log-btn {
	margin-right: 10px
}
.header-right {
	padding-left: 0
}
.menu-btn {
	margin-left: 10px
}
.ride-btn {
	padding: 10px 20px
}
.site-blog {
	padding-top: 0
}
.btn-wrap {
    padding-top: 10px;
}
}

@media only screen and (max-width:993px) {
.banners-in h2, .banners-in h3 {
	display: none
}
.banners-in {
	text-align: center;
	margin-bottom: 20px
}
.banners-in h1 {
	font-size: 40px;
	line-height: 56px
}
.banners {
	padding-right: 15px
}
.intro-details-in {
	padding-top: 30px
}
.booking-body {
	padding-top: 80px
}
.lug-selector .dropdown {
    margin-top: 10px;
}

}

@media (max-width:767px) {
.desktop-view {
	display: none
}
.banner-main {
	height: 450px
}
.mobile-view {
	display: block
}
.loc-switch{
    position:relative;
    bottom:auto;
    right:auto;
    margin-bottom:10px;
}
.stop-btn-wrap{
    margin-top:10px;
}
.custom-loc-drop{
    z-index:99999;
}
.address-col-left{
    padding-right:15px;
}
.address-col-right {
    padding-left: 15px;
}
.benifits-wrap, .services-wrap, .vehicles-sec {
	overflow: hidden
}
.mobile-links {
	display: block
}
.how-single {
	flex: auto
}
.menu-btn {
	display: inline-block
}
.v-title2 {
	font-family: "Gilda Display";
	font-size: 22px;
	font-weight: 600;
	color: #222;
	margin-top: 15px
}
.overview-in img {
	-webkit-filter: invert(60%);
	-moz-filter: invert(60%);
	-ms-filter: invert(60%);
	-o-filter: invert(60%);
	filter: invert(60%)
}
.overview-in span {
	color: #666
}
.overview-wrap {
	border: 1px solid #ddd;
	border-radius: 5px;
	padding: 15px;
	margin-top: 5px;
	display: flex;
	justify-content: center
}
.overview-wrap>div:last-child {
	border-left: 1px solid #ddd;
	padding-left: 15px;
	margin-left: 15px
}
.slide-titles {
	padding-bottom: 110px
}
.cont-in, .cont-ride {
	text-align: center
}
.cont-in {
	margin-bottom: 10px
}
.contact-other {
	margin: 0 15px;
	margin-top: 15px
}
.inner-banner .img-container {
	height: 260px
}
.side-blog-wrap {
	padding-left: 15px;
	padding-top: 15px
}
.side-image .img-container {
	height: 280px
}
.site-blog {
	padding-top: 0
}
.banners-in h1 {
	font-size: 34px;
	line-height: 50px
}
.booking-tip {
	display: none
}
.tip-mobile {
	display: block!important
}
}

@media (max-width:576px) {
.banner-main {
	height: 400px
}
.pad-top {
	padding-top: 45px
}
.pad-bot {
	padding-bottom: 45px
}
.home-banners {
    margin-top: 40px;
}
.banners-in h1 {
	font-size: 30px;
	line-height: 40px
}
.custom-select-wrap>div>div:first-child {
	padding-right: 10px
}
.intro-image {
	padding-right: 40px
}
.intro-image .img-container {
	height: 280px
}
.intro-image::after {
	height: 240px
}
.benifits, .services {
	padding-top: 0
}
.heading-vsm {
	margin-bottom: 0
}
.banner-contents h1 {
	font-size: 44px;
	line-height: 55px
}
.cont-in {
	padding-right: 15px;
	text-align: center
}
.cont-ride {
	padding-left: 15px;
	text-align: center;
	margin-top: 5px
}
.slide-titles {
	padding-bottom: 95px;
	padding-top: 45px
}
.intro-details-in {
	padding-top: 30px
}
.services-wrap .btn-common {
	margin-top: 35px
}
.inner-banner .img-container {
	height: 230px
}
.foot-social {
	margin-bottom: 20px
}
.foot-links {
	padding-top: 15px
}
.copyrights {
	padding-top: 5px
}
.inner-page .heading-large {
	font-size: 28px
}
.side-image .img-container {
	height: 240px
}
.blog-details h3 {
	font-size: 26px
}
.blog {
	display: block
}
.blog-overview {
	padding-left: 0;
	margin-top: 15px
}
.blog-overview span {
	margin-top: 10px
}
.blog-image .img-container {
	width: 100%;
	height: 260px
}
.inner-content img {
	width: 100%!important;
	height: auto!important
}
}

@media (max-width:420px) {
.custom-select-wrap>div>div:first-child {
	padding-right: 0
}

.select-custom img {
	max-width: 18px
}
.lug-select {
	margin-left: -7px;
	padding-left: 0
}
.logo-wrap img {
	max-width: 130px
}
.header-right {
	padding-top: 7px
}
.menu-btn {
	margin-left: 8px
}
.banner-contents h4 {
	font-size: 16px;
	margin-top: 5px
}
.banners-in h1 {
	font-size: 26px;
	line-height: 38px
}
.booking-form-in {
	padding: 20px 15px
}
.inner-banner .img-container {
	height: 200px
}
.side-image .img-container {
	height: 200px
}
.blog-image .img-container {
	width: 100%;
	height: 220px
}
.banners-in {
	text-align: center;
	margin-bottom: 15px
}
.custom-type label{
    font-size:13px;
    margin-right: 18px;
}

}

